<html>
<head>
<title>RingBuffer Tests</title>
<script src="javascripts/RingBuffer.js" type="text/javascript"></script>
</head>
<body>
<div id="RBtests"></div>
<script type="text/javascript">
//<![CDATA[
if (RingBufferTests("RBtests")) {
	alert("All correct!");
}
//]]>
</script>
</body>
</html>
